return Def.Sprite({
    Texture = NOTESKIN:GetPath( 'Graphics/Down', 'Hold Head Inactive' ),
    Frames = Sprite.LinearFrames( 4, 1 ),
    InitCommand = function(self) self:effectclock('beat') end,
})
